.comment{margin-top:15px}
.comment .head{height:20px;padding:10px 2px;border-bottom:1px dotted #dcdee2;}
.comment .answer .head{background: url(//img.cataloxy.ru/icons/new_cert.png) no-repeat 3px 12px;}
.comment .head span,.comment .award{display:block;float:left}
.comment .head .name{color:#32353c;font-size:14px}
.comment .head .delete{float:right;margin-left:12px;width:32px;}
.comment .head .ratingProp{display:none}
.comment .head .rv_date{font-size:14px;font-weight:100;display:inline;float:none}
.comment .head span.recommend{width:30px;height:19px;background:url(//img.cataloxy.ru/icons/new_finger1.png) center center no-repeat;margin-left:10px}
.comment .head span.recommend.v0{background-image:url(//img.cataloxy.ru/icons/new_finger0.png)}
.comment .head .delete{background:url(//img.cataloxy.ru/icons/delete.png) no-repeat;height:30px;margin-top:-2px;margin-right:-6px}
.comment .award,div .awardline{margin-left:12px;margin-top:3px;width:76px;height:14px;color:#796015;font-size:10px;background:url(//img.cataloxy.ru/new_comments_rating_stars.png) 2px 0 no-repeat;text-align:center;padding:0}
.comment .rate0,div .awardline.rate0{background-position:-73px 0}
.comment .rate1,div .awardline.rate1{background-position:-58px 0}
.comment .rate2,div .awardline.rate2{background-position:-43px 0}
.comment .rate3,div .awardline.rate3{background-position:-28px 0}
.comment .rate4,div .awardline.rate4{background-position:-13px 0}

.comment .head .ya-share2__counter{display:none}
.comment .head .ya-share2__badge,.comment .head .ya-share2__icon{margin-right:0px! important}
div .awardline{margin:0}
div .awardline span{width:15px;height:16px;display:block;float:left;font-size:1px}


.grande .awardline,.big .awardline{background-position: -1px -16px;  height:22px; width: 105px}
.grande .awardline span,.big .awardline span{width:21px;height:20px}
.grande .awardline.rate0,.big .awardline.rate0{background-position:-106px -16px}
.grande .awardline.rate1,.big .awardline.rate1{background-position:-85px -16px}
.grande .awardline.rate2,.big .awardline.rate2{background-position:-64px -16px}
.grande .awardline.rate3,.big .awardline.rate3{background-position:-43px -16px}
.grande .awardline.rate4,.big .awardline.rate4{background-position:-22px -16px}

.big .awardline span.selected,.evaluate-please.popcontent .star-posted{background: url(//img.cataloxy.ru/new_comments_rating_stars.png) -212px -16px no-repeat;width:21px;height:20px}
.grande .awardline .comments_one_star,.big .awardline .comments_one_star {padding:0;margin:0;width:20px;background-position: 89% -16px;margin-right:3px;float:right;background-color: #fff}
.comments_one_star{background:url(//img.cataloxy.ru/new_comments_rating_stars.png) no-repeat;background-position:-13px 4px;padding-left:16px;margin-right:3px;}
.obj_indexes .value span.comments_one_star{line-height:20px;padding-top:3px;}


.comment .attent{color:#8992a4;font-style:italic}
.comment p{padding-left:20px;clear:both}
.comment .add_answer{display:none;width:100%}
.comment .btn_add_answer{background:url(//img.cataloxy.ru/icons/new_cert.png) no-repeat 20px 0;padding-left:40px;height:16px;padding-right:10px;}
.comment .btn_add_answer.active{text-decoration:none;font-weight:bold}
.comment .answer{margin-left:40px;padding:3px;margin-bottom:10px;-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 51, 0.1);-moz-box-shadow:    0px 2px 2px 0px rgba(50, 50, 51, 0.1 );box-shadow:         0px 2px 2px 0px rgba(50, 50, 51, 0.1)}
.comment .answer.for_answer{margin-left:57px;}

.comment .answer.is_owner{background:#fbf9f0;}
.comment .answer.relation{background:#f0f6fb}
.comment .answer .name{padding-left:20px}
.comment .answer p{padding-right:10px}
.comment .answer .is_owner{background:url(//img.cataloxy.ru/icons/ok.png) no-repeat;padding:0 10px 0 20px;float:right;text-decoration:underline;height:16px}

.comment .btn_lying{background:url(//img.cataloxy.ru/icons/new_lying.png) no-repeat;padding-left:20px;height:16px;padding-right:10px}
.comment .btn_lying.active{text-decoration:none;font-weight:bold}

.comment .btn_hide_atencion{background:url(//img.cataloxy.ru/icons/new_hide_atencion.png) no-repeat 0px 0;padding-left:15px;height:16px;padding-right:10px}
.comment .btn_hide_atencion.active{text-decoration:none;font-weight:bold}
.comment .hide_atencion_block{margin-top:20px}

input#comment_phone{max-width:220px}

.comment .likes{height: 15px; float: right;}
.comment .likes div{float:left}
.comment .likes .action{width:15px;height:17px;background:url(//img.cataloxy.ru/icons/new_comments_likes.png) no-repeat 0 -21px;cursor:pointer}
.comment .likes .action.like.active{background-position:0 -3px}
.comment .likes .action.dislike{background-position:0px -54px}
.comment .likes .action.dislike.active{background-position:0 -36px}
.comment .likes .like.active{color:#245f94}
.comment .likes .dislike.active{color:#562e07}
.comment .likes .counter{padding:0 10px 0 5px;color:#828282;font-size:11px}

.comment .first-text{line-height: 24px}
.comment.resolved .first-text{color:#a9a9a9;}
.comment.resolved .first-text .resolved-text{color:#38383c}

.evaluate-please.popcontent,.thanks.popcontent{font-size:16px;}
.evaluate-please .button{  font-size: 18px; padding: 5px 10px;  border: 1px solid #ccc;  border-radius: 4px;}
.evaluate-please .button.selected{background:#c8e9eb}

.firm-rating{color:#000;  font-size:15px;width:286px}
.firm-rating.nofloat .rating-info,.firm-rating.nofloat .ratefirmstars{float:left !important;}
.firm-rating .rating-info{font-style: italic;font-size:13px;  padding-right:5px;}
@media only screen and ( max-width: 540px ){
    .firm-rating{width:100%;margin-bottom: 20px;float:none;}
    .rating-info,.ratefirmstars{float:left !important;}
}

.comment_resolved{    background: #90ce57;
    color: #fff;
    font-weight: bold;
    display: inline-block;
    padding: 6px 5px 5px 5px;
    border-radius: 3px;
    margin: -5px 8px 5px 0}
.comment_resolved div{
    float: left;
    width: 22px;
    height: 22px;
    background: url(//img.cataloxy.ru/icons/new_finger1.png) 3px 3px #fff no-repeat;
    border-radius: 30px;
    margin-right: 7px;
    margin-top: -1px;
}
.resolve_confirmed{
    background: url(//img.cataloxy.ru/icons/ok.png) no-repeat 0 4px;
    margin-top: 0px;
    display: inline-block;
    padding-left: 17px;
    margin-bottom: -7px;
    font-weight: bold;
    color: #5ea125;
}



.rating-detail{
    font-size:13px;
    text-align: center;
    background:#fff;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    margin-top: 17px;
    position: absolute;
    width: 280px;
    z-index: 9999;
    font-style: normal;
}
.rating-detail .valrow{
    margin:5px;
    height:23px;
    box-shadow: 0 0 4px #ccc inset;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    background: repeating-linear-gradient(45deg, #f1f0f0, #f1f0f0 10px, #f4f4f4 10px, #f4f4f4 20px);
}
.rating-detail .valrow .progress{
    background: repeating-linear-gradient(45deg, #f7c709, #f7c709 10px, #f9ce24 10px, #f9ce24 20px);
    opacity:0.9;
    height:23px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    width:0;
    box-shadow: 0 0 4px #f4b312 inset;
}
.rating-detail .valrow .title{position:absolute;padding-left:3px;z-index:20;color:#711111;margin-top:3px;text-shadow: 1px 1px 1px #f1f1f4}
.rating-detail .valrow .title .comments { width: 100px;  background: url(//img.cataloxy.ru/icons/sprite_small.png) no-repeat 0px -915px;  padding-left: 23px;  margin-top: 0px;  margin-left: 13px;  color: #166593;  }
.rating-detail .valrow .title.zero{color:#9e9e9e}
.rating-detail .valrow .infocont{width:0;height:0;float:right}
.rating-detail .valrow .infocont span{display:block;position:absolute;margin: 4px 0 0 -77px;  width: 80px; width:73px;height:14px;z-index:20;background:url(//img.cataloxy.ru/new_comments_rating_stars.png) no-repeat 0 0;}
.rating-detail .valrow .infocont span.star4{width:60px;margin-left:-62px}
.rating-detail .valrow .infocont span.star3{width:45px;margin-left:-47px}
.rating-detail .valrow .infocont span.star2{width:29px;margin-left:-31px}
.rating-detail .valrow .infocont span.star1{width:13px;margin-left:-15px}